prefix=/opt/local
exec_prefix=/opt/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: OpenIPMIcmdlang
Description: Command language for OpenIPMI
Version: 2.0.33
Requires: OpenIPMIutils OpenIPMI
Libs: -L${libdir} -lOpenIPMIutils -lOpenIPMI -lOpenIPMIcmdlang
Cflags: -I${includedir}
